html, body {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
footer, header,menu, nav, section{display:block}
body{line-height:1}

table{border-collapse:collapse;border-spacing:0}
body{width:100%;font-family:'Aller Light', Arial, Helvetica, sans-serif;font-size:20px}
a{color:#e47b00;text-decoration:none}
a:hover{color:white}
p{padding:15px 0;font-size:16px;line-height:28px;}
em{font-family:Arial, Helvetica, sans-serif;color:#25231f;font-style:normal}
h1{font-family:Arial, Helvetica, sans-serif;font-size:28px;color:black}
h2{font-family:Arial, Helvetica, sans-serif;font-size:28px;color:black}

header{position:relative;width:100%;height:330px;background:#020000 url('images/header_frontpage.jpg') top center no-repeat}
header h2{position:absolute;top:215px;left:310px;width:500px;font-size:22px;color:orange;line-height:30px;text-align:justify;text-indent: 50px;font-weight:bold;}
header .logo .CAM{position:absolute;top:50px;left:50px}
header .container{position:relative;width:1220px;margin:0 auto;}

.p{text-align:justify;vertical-align:top;font-size:16px;line-height:20px; padding-bottom:20px;}
.subheader .left{float: left;}
.subheader{width:1020px;margin:0 auto;padding:30px 40px;border-bottom:1px solid #ccc}
.subheader ul{list-style: none;}
.subheader ul.actions{margin-right: 60px;}
.subheader ul.actions a{-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;display:inline-block;width:243px;height:34px;padding:18px 0px 0px 72px;margin:6px 6px 6px 6px;border:1px solid #d6d6d6;font-size:16px;color:black}
.subheader ul.actions a:hover{color:white;border:1px solid transparent}
.subheader ul.actions .our-work{background:white}
.subheader ul.actions .our-work:hover{background:#e47b00}
.subheader ul.actions .contact{background:white}
.subheader ul.actions .contact:hover{background:#e47b00}

section.content{width:1020px;margin:0 auto;padding: 30px 40px;}
.lijn {border-bottom:1px solid #ccc}

footer{width:100%;height:344px;padding:0px;background:#020000}
footer img{padding-top:50px;padding-left: 30px;}
footer .container{position:relative;width:1220px;margin:0 auto}
footer .container address{display:inline-block;margin-top:200px;width:207px;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:white;line-height:28px;font-style:normal}
footer .container .first{margin-left:70px}
footer .container .copyright{position:absolute;bottom:-70px;right:30px;font-size:14px;color:white}
footer .container .copyright .divider{font-weight:bold;padding:0 10px}